class CreateSuppliers < ActiveRecord::Migration
	def change
		create_table :suppliers do |t|
			t.string :nick_name, null: false, limit: 255, default: ''
			t.string :phone, null: false, limit: 30, default: ''
			t.string :email, null: false, limit: 255, default: ''
			t.text :notes, null: false, default: ''
			t.belongs_to :contact, index:true,  foreign_key: true
			t.integer :status, null: false, default: 1
			t.timestamps null: false
		end
	end
end
